# .bash_profile

# Get the aliases and functions
if [ -f ~/.bashrc ]; then
        . ~/.bashrc
fi

uptime

sh /root/1.sh


# User specific environment and startup programs

PATH=$PATH:$HOME/bin

export PATH
